[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: USB2



Hi,

On Mon, Dec 20, 2004 at 07:52:06PM +0100, lore wrote:
> should I try 2.6.10? right now I'm using 2.6.9

Could you please try the 2.6.8 debian kernel package too?

Thanks
Frederik Schueler

-- 
ENOSIG

Attachment: pgppParsbEf6W.pgp
Description: PGP signature


Reply to: